[Rainmeter]
Author=P2C | toastbrotpascal.deviantart.com | Credits to nardoxic.deviantart.com | stefanka.deviantart.com
Update=1000
MiddleMouseDownAction=!Execute ["#SDTPATH#\Variables.txt"]

@include="#SKINSPATH#\SDT\Resources\Variables.txt"

[Style]
FontSize=8
StringStyle=NORMAL

[Variables]
SDTPATH="#SKINSPATH#\SDT\Resources"

[BG]
Meter=IMAGE
ImageName=tabinfo.png
Y=14
LeftMouseDownAction=!Execute [!RainmeterHideMeter BG][!RainmeterShowMeter BG2][!RainmeterShowMeter BG3][!RainmeterShowMeter CPUHeadline][!RainmeterShowMeter CPU1][!RainmeterShowMeter CPU2][!RainmeterShowMeter CPUBarBG][!RainmeterShowMeter CPU1Bar][!RainmeterShowMeter CPU2Bar][!RainmeterShowMeter RAMHeadline][!RainmeterShowMeter Used1][!RainmeterShowMeter Used2][!RainmeterShowMeter Free1][!RainmeterShowMeter Free2][!RainmeterShowMeter RAMBG][!RainmeterShowMeter RAMBar][!RainmeterShowMeter HDDHeadline][!RainmeterShowMeter HDD1Headline][!RainmeterShowMeter Total1-1][!RainmeterShowMeter Total1-2][!RainmeterShowMeter Free1-1][!RainmeterShowMeter Free1-2][!RainmeterShowMeter HDD2Headline][!RainmeterShowMeter Total2-1][!RainmeterShowMeter Total2-2][!RainmeterShowMeter Free2-1][!RainmeterShowMeter Free2-2][!RainmeterShowMeter NetworkHeadline][!RainmeterShowMeter IN1][!RainmeterShowMeter IN2][!RainmeterShowMeter OUT1][!RainmeterShowMeter OUT2][!RainmeterShowMeter UptimeHeadline][!RainmeterShowMeter Uptime][!RainmeterRedraw]

[BG2]
Meter=IMAGE
imageName=bgshadow.png
Hidden=1

[BG3]
Meter=IMAGE
ImageName=tabinfo.png
X=149
Y=14
Hidden=1
LeftMouseDownAction=!Execute [!RainmeterHideMeter BG3][!RainmeterHideMeter BG2][!RainmeterShowMeter BG][!RainmeterHideMeter CPUHeadline][!RainmeterHideMeter CPU1][!RainmeterHideMeter CPU2][!RainmeterHideMeter CPUBarBG][!RainmeterHideMeter CPU1Bar][!RainmeterHideMeter CPU2Bar][!RainmeterHideMeter RAMHeadline][!RainmeterHideMeter Used1][!RainmeterHideMeter Used2][!RainmeterHideMeter Free1][!RainmeterHideMeter Free2][!RainmeterHideMeter RAMBG][!RainmeterHideMeter RAMBar][!RainmeterHideMeter HDDHeadline][!RainmeterHideMeter HDD1Headline][!RainmeterHideMeter Total1-1][!RainmeterHideMeter Total1-2][!RainmeterHideMeter Free1-1][!RainmeterHideMeter Free1-2][!RainmeterHideMeter HDD2Headline][!RainmeterHideMeter Total2-1][!RainmeterHideMeter Total2-2][!RainmeterHideMeter Free2-1][!RainmeterHideMeter Free2-2][!RainmeterHideMeter NetworkHeadline][!RainmeterHideMeter IN1][!RainmeterHideMeter IN2][!RainmeterHideMeter OUT1][!RainmeterHideMeter OUT2][!RainmeterHideMeter UptimeHeadline][!RainmeterHideMeter Uptime][!RainmeterRedraw]

[CPUHeadline]
Meter=STRING
MeterStyle=Style
X=30
Y=30
Text="CPU"
StringStyle=BOLDITALIC
FontSize=9
Hidden=1

[MeasureCPU1]
Measure=CPU
Processor=1

[CPU1]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureCPU1
X=5r
Y=47
Text="CPU1: %1%"
Hidden=1

[MeasureCPU2]
Measure=CPU
Processor=2

[CPU2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureCPU2
X=90
Y=r
Text="CPU2: %1%"
Hidden=1

[CPUBarBG]
Meter=IMAGE
ImageName=cpubar.png
X=35
Y=65
Hidden=1

[CPU1Bar]
Meter=LINE
MeasureName=MeasureCPU1
AntiAlias=1
X=r
Y=r
LineColor=0,150,255
W=100
H=19
Hidden=1

[CPU2Bar]
Meter=LINE
MeasureName=MeasureCPU2
AntiAlias=1
X=r
Y=r
LineColor=225,225,225,200
W=100
H=19
Hidden=1

[MeasureRAM]
Measure=PhysicalMemory

[RAMHeadline]
Meter=STRING
MeterStyle=Style
X=30
Y=90
Text="MEMORY"
StringStyle=BOLDITALIC
FontSize=9
Hidden=1

[Used1]
Meter=STRING
MeterStyle=Style
X=35
Y=105
Text="Used:"
Hidden=1

[Used2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureRAM
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
NumOfDecimals=0
Postfix="B"
Hidden=1

[MeasureRAM2]
Measure=PhysicalMemory
InvertMeasure=1

[Free1]
Meter=STRING
MeterStyle=Style
X=35
Y=120
Text="Free:"
Hidden=1

[Free2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureRAM2
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
NumOfDecimals=0
Postfix="B"
Hidden=1

[RAMBG]
Meter=IMAGE
ImageName=membg.png
X=35
Y=135
Hidden=1

[RAMBar]
Meter=BAR
MeasureName=MeasureRAM
X=r
Y=r
W=100
H=4
BarColor=255,255,255
BarOrientation=HORIZONTAL
Hidden=1

[HDDHeadline]
Meter=STRING
MeterStyle=Style
X=30
Y=145
Text="HDD"
StringStyle=BOLDITALIC
FontSize=9
Hidden=1

[HDD1Headline]
Meter=STRING
MeterStyle=Style
X=135
Y=r
StringAlign=RIGHT
Text="OS"
StringStyle=BOLDITALIC
FontSize=9
Hidden=1

[MeasureDrive1Total]
Measure=FreeDiskSpace
Drive=C:\
Total=1

[Total1-1]
Meter=STRING
MeterStyle=Style
X=35
Y=160
Text="Total:"
Hidden=1

[Total1-2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureDrive1Total
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
Postfix="B"
Hidden=1

[MeasureDrive1Free]
Measure=FreeDiskSpace
Drive=C:\

[Free1-1]
Meter=STRING
MeterStyle=Style
X=35
Y=175
Text="Free:"
Hidden=1

[Free1-2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureDrive1Free
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
Postfix="B"
Hidden=1

[HDD2Headline]
Meter=STRING
MeterStyle=Style
X=135
Y=190
StringAlign=RIGHT
Text="STORAGE"
StringStyle=BOLDITALIC
FontSize=9
Hidden=1

[MeasureDrive2Total]
Measure=FreeDiskSpace
Drive=D:\
Total=1

[Total2-1]
Meter=STRING
MeterStyle=Style
X=35
Y=205
Text="Total:"
Hidden=1

[Total2-2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureDrive2Total
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
Postfix="B"
Hidden=1

[MeasureDrive2Free]
Measure=FreeDiskSpace
Drive=D:\

[Free2-1]
Meter=STRING
MeterStyle=Style
X=35
Y=220
Text="Free:"
Hidden=1

[Free2-2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureDrive2Free
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
Postfix="B"
Hidden=1

[NetworkHeadline]
Meter=STRING
MeterStyle=Style
X=30
Y=235
Text="NETWORK"
StringStyle=BOLDITALIC
FontSize=9
Hidden=1

[MeasureNetIn]
Measure=NetIn

[IN1]
Meter=STRING
MeterStyle=Style
X=35
Y=250
Text="In:"
Hidden=1

[IN2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureNetIn
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
Postfix="B/s"
Hidden=1

[MeasureNetOut]
Measure=NetOut

[OUT1]
Meter=STRING
MeterStyle=Style
X=35
Y=265
Text="Out:"
Hidden=1

[OUT2]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureNetOut
X=135
Y=r
StringAlign=RIGHT
AutoScale=1
Postfix="B/s"
Hidden=1

[UptimeHeadline]
Meter=STRING
MeterStyle=Style
X=30
Y=280
Text="UPTIME"
StringStyle=BOLDITALIC
FontSize=9
Hidden=1

[MeasureUptime]
Measure=Uptime

[Uptime]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureUptime
X=135
Y=r
StringAlign=RIGHT
StringStyle=BOLDITALIC
Postfix="h"
FontSize=9
Hidden=1